using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace WINDOWS3
{
public partial class ADDSTUDENT : Form
{
public ADDSTUDENT()
{
InitializeComponent();
}

private void CLEAR_BTN_Click(object sender, EventArgs e)
{
Clear();
}
void Clear()
{
this.STUDENT_ID_TXTB.Clear();
this.STUDENT_NAME_TXTB.Clear();
this.CONTACTS_TXTB.Clear();
}

}
}
